div.box1, div.box2,div.box3 {
	border: solid,8px,red;
  box-sizing: border-box;

  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 60px;
  float: left;
  border-color: yellow;
  position: relative;
}
